Bug 108491 - rh-bugzilla-pg-LATEST.tar.gz gives access permission error
Summary: rh-bugzilla-pg-LATEST.tar.gz gives access permission error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://bugzilla.redhat.com/bugzilla/i...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-29 23:27 UTC by Leith Tussing
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-03 16:26:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leith Tussing 2003-10-29 23:27:47 UTC
Description of problem:
Clicking the download link for the rh-bugzilla-pg-LATEST.tar.gz file gives the
error below.

    
Actual results:
Forbidden

You don't have permission to access /download/rh-bugzilla-pg-LATEST.tar.gz on
this server.
Apache/2.0.46 (Red Hat) Server at bugzilla.redhat.com Port 80


Note You need to log in before you can comment on or make changes to this bug.